<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.8\build\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.8\build\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project="..\packages\Microsoft.Net.Compilers.2.4.0\build\Microsoft.Net.Compilers.props" Condition="Exists('..\packages\Microsoft.Net.Compilers.2.4.0\build\Microsoft.Net.Compilers.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{C806210F-D982-4677-AB11-E0F48E31DF6B}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>BeachOrder</RootNamespace>
    <AssemblyName>BeachOrder</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <UseIISExpress>false</UseIISExpress>
    <Use64BitIISExpress />
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <TargetFrameworkProfile />
    <WebGreaseLibPath>..\packages\WebGrease.1.5.2\lib</WebGreaseLibPath>
  </PropertyGroup>
  <Target Name="CopyRoslynFiles" AfterTargets="AfterBuild" Condition="!$(Disable_CopyWebApplication) And '$(OutDir)' != '$(OutputPath)'">
    <ItemGroup>
      <RoslynFiles Include="$(CscToolPath)\*" />
    </ItemGroup>
    <MakeDir Directories="$(WebProjectOutputDir)\bin\roslyn" />
    <Copy SourceFiles="@(RoslynFiles)" DestinationFolder="$(WebProjectOutputDir)\bin\roslyn" SkipUnchangedFiles="true" Retries="$(CopyRetryCount)" RetryDelayMilliseconds="$(CopyRetryDelayMilliseconds)" />
  </Target>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Antlr3.Runtime, Version=3.4.1.9004, Culture=neutral, PublicKeyToken=eb42632606e9261f, processorArchitecture=MSIL">
      <HintPath>..\packages\Antlr.3.4.1.9004\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServerCompact, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.SqlServerCompact.6.2.0\lib\net45\EntityFramework.SqlServerCompact.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.SignalR.Core, Version=2.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.SignalR.Core.2.2.3\lib\net45\Microsoft.AspNet.SignalR.Core.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.SignalR.SystemWeb, Version=2.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.SignalR.SystemWeb.2.2.3\lib\net45\Microsoft.AspNet.SignalR.SystemWeb.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform, Version=1.0.8.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.8\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Microsoft.Owin, Version=2.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.2.1.0\lib\net45\Microsoft.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Host.SystemWeb, Version=2.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Host.SystemWeb.2.1.0\lib\net45\Microsoft.Owin.Host.SystemWeb.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security, Version=2.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Security.2.1.0\lib\net45\Microsoft.Owin.Security.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.6.0.4\lib\net45\Newtonsoft.Json.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Owin, Version=1.0.0.0, Culture=neutral, PublicKeyToken=f0ebd12fd5e55cc5, processorArchitecture=MSIL">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data.SqlServerCe, Version=4.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.SqlServer.Compact.4.0.8876.1\lib\net40\System.Data.SqlServerCe.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Net.Http.Formatting, Version=5.2.5.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.5.2.5-preview1\lib\net45\System.Net.Http.Formatting.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Caching" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http, Version=5.2.5.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.5.2.5-preview1\lib\net45\System.Web.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.WebHost, Version=5.2.5.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.WebHost.5.2.5-preview1\lib\net45\System.Web.Http.WebHost.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization, Version=1.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.0\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="WebGrease, Version=1.5.2.14234, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\WebGrease.1.5.2\lib\WebGrease.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Apps\appsignalr.js" />
    <Content Include="Apps\helpers.js" />
    <Content Include="Apps\Pos\afterBinding.js" />
    <Content Include="Apps\Pos\componentdefination.js" />
    <Content Include="Apps\Pos\globalvariablespos.js" />
    <Content Include="Apps\Pos\posapp.js" />
    <Content Include="Apps\TabletApp\bottomNavigationSettings.js" />
    <Content Include="Apps\TabletApp\globalvariables.js" />
    <Content Include="Apps\TabletApp\menu-v2.js" />
    <Content Include="Apps\TabletApp\menuapp.css" />
    <Content Include="Apps\TabletApp\topNavigationSettings.js" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\material\assets\css\bootstrap.min.css" />
    <Content Include="Content\material\assets\css\cartitems.css" />
    <Content Include="Content\material\assets\css\demo.css" />
    <Content Include="Content\material\assets\css\font-awesome.min.css" />
    <Content Include="Content\material\assets\css\icon.css" />
    <Content Include="Content\material\assets\css\material-kit.css" />
    <Content Include="Content\material\assets\css\materialStyle.css" />
    <Content Include="Content\material\assets\css\menuapp.css" />
    <Content Include="Content\material\assets\css\roboto.css" />
    <Content Include="Content\material\assets\img\americano.jpg" />
    <Content Include="Content\material\assets\img\cp.jpg" />
    <Content Include="Content\material\assets\img\es.jpg" />
    <Content Include="Content\material\assets\uRoll\uRollStyle.css" />
    <Content Include="Content\material\assets\icoroll\bright.css" />
    <Content Include="Content\material\assets\icoroll\dark.css" />
    <Content Include="Content\material\assets\icoroll\gray_menu.js" />
    <Content Include="Content\material\assets\icoroll\icomoon\icomoonstyle.css" />
    <Content Include="Content\material\assets\icoroll\icomoon\icon-sprite-ultimate.png" />
    <Content Include="Content\material\assets\icoroll\icomoon\icon-sprite-ultimate2.png" />
    <Content Include="Content\material\assets\icoroll\icomoon\style.css" />
    <Content Include="Content\material\assets\icoroll\icoroll.css" />
    <Content Include="Content\material\assets\icoroll\icoroll.js" />
    <Content Include="Content\material\assets\icoroll\jquery-3.1.0.min.js" />
    <Content Include="Content\material\assets\img\1.png" />
    <Content Include="Content\material\assets\img\2.png" />
    <Content Include="Content\material\assets\img\3.png" />
    <Content Include="Content\material\assets\img\4.png" />
    <Content Include="Content\material\assets\img\apple-icon.png" />
    <Content Include="Content\material\assets\img\arrow-left.cur" />
    <Content Include="Content\material\assets\img\arrow-left.png" />
    <Content Include="Content\material\assets\img\arrow-right.cur" />
    <Content Include="Content\material\assets\img\arrow-right.png" />
    <Content Include="Content\material\assets\img\bacg.jpg" />
    <Content Include="Content\material\assets\img\bg.jpg" />
    <Content Include="Content\material\assets\img\bg2.jpeg" />
    <Content Include="Content\material\assets\img\bg3.jpeg" />
    <Content Include="Content\material\assets\img\bg4.jpeg" />
    <Content Include="Content\material\assets\img\bg8.jpg" />
    <Content Include="Content\material\assets\img\city.jpg" />
    <Content Include="Content\material\assets\img\default-avatar.png" />
    <Content Include="Content\material\assets\img\favicon.png" />
    <Content Include="Content\material\assets\img\g2.png" />
    <Content Include="Content\material\assets\img\hero1.jpg" />
    <Content Include="Content\material\assets\img\landing.jpg" />
    <Content Include="Content\material\assets\img\logo.png" />
    <Content Include="Content\material\assets\js\bootstrap-datepicker.js" />
    <Content Include="Content\material\assets\js\bootstrap.min.js" />
    <Content Include="Content\material\assets\js\jquery.min.js" />
    <Content Include="Content\material\assets\js\jquery.slidedrawer.min.js" />
    <Content Include="Content\material\assets\js\libs\modernizr-2.6.2.min.js" />
    <Content Include="Content\material\assets\js\material-kit.js" />
    <Content Include="Content\material\assets\js\material.min.js" />
    <Content Include="Content\material\assets\js\nouislider.min.js" />
    <Content Include="Content\material\assets\js\stickyHeaders.js" />
    <Content Include="Content\material\assets\uRoll\uRoll.js" />
    <Content Include="Content\Site.css" />
    <Content Include="Content\Templete\css\bootstrap-select.css" />
    <Content Include="Content\Templete\css\bootstrap-theme.css" />
    <Content Include="Content\Templete\css\bootstrap-theme.min.css" />
    <Content Include="Content\Templete\css\bootstrap.css" />
    <Content Include="Content\Templete\css\bootstrap.min.css" />
    <Content Include="Content\Templete\css\style.css" />
    <Content Include="Content\Templete\fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Content\Templete\font\LigatureSymbols-2.11.svg" />
    <Content Include="Content\Templete\icoroll\bright.css" />
    <Content Include="Content\Templete\icoroll\dark.css" />
    <Content Include="Content\Templete\icoroll\gray_menu.js" />
    <Content Include="Content\Templete\icoroll\icomoon\style.css" />
    <Content Include="Content\Templete\icoroll\icoroll.css" />
    <Content Include="Content\Templete\icoroll\icoroll.js" />
    <Content Include="Content\Templete\icoroll\jquery-3.1.0.min.js" />
    <Content Include="Content\Templete\img\back.jpg" />
    <Content Include="Content\Templete\img\bg.jpg" />
    <Content Include="Content\Templete\img\bg.png" />
    <Content Include="Content\Templete\img\bg_footer.png" />
    <Content Include="Content\Templete\img\bg_logo.jpg" />
    <Content Include="Content\Templete\img\bg_pattern_03.png" />
    <Content Include="Content\Templete\img\bg_promo.png" />
    <Content Include="Content\Templete\img\bologo.png" />
    <Content Include="Content\Templete\img\btn_buy.png" />
    <Content Include="Content\Templete\img\eksi.png" />
    <Content Include="Content\Templete\img\events.png" />
    <Content Include="Content\Templete\img\galaxy.png" />
    <Content Include="Content\Templete\img\plus.png" />
    <Content Include="Content\Templete\index.html" />
    <Content Include="Content\Templete\js\bootstrap-select.js" />
    <Content Include="Content\Templete\js\bootstrap.js" />
    <Content Include="Content\Templete\js\bootstrap.min.js" />
    <Content Include="Content\Templete\js\jquery.slidedrawer.min.js" />
    <Content Include="Content\Templete\js\libs\modernizr-2.6.2.min.js" />
    <Content Include="Content\Templete\js\npm.js" />
    <Content Include="Content\Templete\js\stickyHeaders.js" />
    <Content Include="fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Global.asax" />
    <Content Include="Content\material\assets\css\material-kit.css.map" />
    <Content Include="Content\material\assets\sass\material-kit.scss" />
    <Content Include="Content\material\assets\sass\material-kit\plugins\_plugin-datepicker.scss" />
    <Content Include="Content\material\assets\sass\material-kit\plugins\_plugin-dropdownjs.scss" />
    <Content Include="Content\material\assets\sass\material-kit\plugins\_plugin-nouislider.scss" />
    <Content Include="Content\material\assets\sass\material-kit\plugins\_plugin-selectize.scss" />
    <Content Include="Content\material\assets\sass\material-kit\plugins\_plugin-snackbarjs.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_alerts.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_buttons.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_cards.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_carousel.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_checkboxes.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_colors.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_core.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_dialogs.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_dividers.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_dropdown.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_example-pages.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_footers.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_form.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_images.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_import-bs-less.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_import-bs-sass.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_info-areas.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_inputs-size.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_inputs.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_labels.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_lists.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_mixins.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_navbar.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_pagination.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_panels.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_pills.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_popups.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_progress.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_radios.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_ripples.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_sections.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_shadows.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_tabs.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_togglebutton.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_typography.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_variables.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_variables_bootstrap.scss" />
    <Content Include="Content\material\assets\sass\material-kit\_welljumbo.scss" />
    <Content Include="Content\material\assets\icoroll\icomoon\fonts\icomoon.eot" />
    <Content Include="Content\Templete\css\bootstrap-theme.css.map" />
    <Content Include="Content\Templete\css\bootstrap-theme.min.css.map" />
    <Content Include="Content\Templete\css\bootstrap.css.map" />
    <Content Include="Content\Templete\css\bootstrap.min.css.map" />
    <Content Include="Content\Templete\fonts\glyphicons-halflings-regular.eot" />
    <Content Include="Content\Templete\fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="Content\Templete\fonts\glyphicons-halflings-regular.woff" />
    <Content Include="Content\Templete\fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="Content\Templete\font\LigatureSymbols-2.11.eot" />
    <Content Include="Content\Templete\font\LigatureSymbols-2.11.ttf" />
    <Content Include="Content\Templete\font\LigatureSymbols-2.11.woff" />
    <Content Include="Content\Templete\font\LigatureSymbols-2.11d41d.eot" />
    <Content Include="Content\Templete\font\neuropolitical-regular.eot" />
    <Content Include="Content\Templete\font\neuropolitical-regular.ttf" />
    <Content Include="Content\Templete\font\neuropolitical-regular.woff" />
    <Content Include="Content\Templete\font\neuropolitical-regulard41d.eot" />
    <Content Include="Content\Templete\icoroll\icomoon\fonts\icomoon.eot" />
    <Content Include="fonts\glyphicons-halflings-regular.woff" />
    <Content Include="fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="fonts\glyphicons-halflings-regular.eot" />
    <Content Include="Upload\icon\combine.png" />
    <Content Include="Upload\icon\compare.png" />
    <Content Include="Upload\icon\garson_cagir.png" />
    <Content Include="Upload\icon\garson_white.png" />
    <Content Include="Upload\icon\minus_circle_black.png" />
    <Content Include="Upload\icon\minus_circle_white.png" />
    <Content Include="Upload\icon\plus_circle_white.png" />
    <Content Include="Upload\icon\transfer.png" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <None Include="packages.config">
      <SubType>Designer</SubType>
    </None>
    <None Include="Properties\PublishProfiles\CustomProfile.pubxml" />
    <Content Include="Scripts\bootstrap.js" />
    <Content Include="Scripts\bootstrap.min.js" />
    <Content Include="Scripts\config.js" />
    <None Include="Scripts\jquery-1.10.2.intellisense.js" />
    <Content Include="Scripts\jquery-1.10.2.js" />
    <Content Include="Scripts\jquery-1.10.2.min.js" />
    <Content Include="Scripts\jquery.signalR-2.2.3.js" />
    <Content Include="Scripts\jquery.signalR-2.2.3.min.js" />
    <Content Include="Scripts\knockout-3.4.2.debug.js" />
    <Content Include="Scripts\knockout-3.4.2.js" />
    <Content Include="Scripts\knockout.mapping-latest.debug.js" />
    <Content Include="Scripts\knockout.mapping-latest.js" />
    <Content Include="Scripts\knockout.validation.js" />
    <Content Include="Scripts\knockout.validation.min.js" />
    <Content Include="Scripts\loader.js" />
    <Content Include="Scripts\modernizr-2.6.2.js" />
    <Content Include="Scripts\qrcode\html5-qrcode.js" />
    <Content Include="Scripts\qrcode\html5-qrcode.min.js" />
    <Content Include="Scripts\qrcode\jsqrcode-combined.min.js" />
    <Content Include="Scripts\qrcode\qrcode.js" />
    <Content Include="Scripts\r.js" />
    <Content Include="Scripts\require.js" />
    <Content Include="Scripts\services.js" />
    <Content Include="Scripts\shoppingcart.js" />
    <Content Include="Scripts\text.js" />
    <Content Include="Scripts\underscore.js" />
    <Content Include="Scripts\underscore.min.js" />
    <Content Include="Upload\1b6f10d4-f64f-44b8-915d-24399c84cfe9-doner.jpg" />
    <Content Include="Upload\5fbcb1a9-8f4d-4741-ad0c-32ddd54c878d-sy.jpg" />
    <Content Include="Upload\7e9574d3-9224-4465-baf7-12f61b0dfc9b-doner.jpg" />
    <Content Include="Upload\9219c322-5db5-4b9d-8f69-f71bceb3cf1f-tost.jpg" />
    <Content Include="Upload\b4c79f16-ddbf-428e-8df3-cd2909236bf4-e2c7a2_79e945b50cf5445ebd4caa79d720f5ee.jpg" />
    <Content Include="Upload\düzyeşil.jpg" />
    <Content Include="Upload\empty_img.png" />
    <Content Include="Upload\f67e575c-cdcd-4e57-b1f1-97c494bcc5b7-e2c7a2_79e945b50cf5445ebd4caa79d720f5ee.jpg" />
    <Content Include="Upload\icon\add_shopping_cart_black.png" />
    <Content Include="Upload\icon\add_shopping_cart_white.png" />
    <Content Include="Upload\icon\apps.png" />
    <Content Include="Upload\icon\arrow_back.png" />
    <Content Include="Upload\icon\arrow_down.png" />
    <Content Include="Upload\icon\arrow_downwhite.png" />
    <Content Include="Upload\icon\arrow_in_right [#385].png" />
    <Content Include="Upload\icon\arrow_left white.png" />
    <Content Include="Upload\icon\arrow_left.png" />
    <Content Include="Upload\icon\arrow_repeat .png" />
    <Content Include="Upload\icon\arrow_repeatsiyah.png" />
    <Content Include="Upload\icon\arrow_right.png" />
    <Content Include="Upload\icon\arrow_up.png" />
    <Content Include="Upload\icon\arrow_upwhite.png" />
    <Content Include="Upload\icon\attachment.png" />
    <Content Include="Upload\icon\back_white.png" />
    <Content Include="Upload\icon\basket_white.png" />
    <Content Include="Upload\icon\caloric-energy.png" />
    <Content Include="Upload\icon\cancel_black.png" />
    <Content Include="Upload\icon\cancel_white.png" />
    <Content Include="Upload\icon\close.png" />
    <Content Include="Upload\icon\close 5.png" />
    <Content Include="Upload\icon\close_black.png" />
    <Content Include="Upload\icon\close_kare.png" />
    <Content Include="Upload\icon\closewhite.png" />
    <Content Include="Upload\icon\close_mini white.png" />
    <Content Include="Upload\icon\close_mini.png" />
    <Content Include="Upload\icon\close_white.png" />
    <Content Include="Upload\icon\delete.png" />
    <Content Include="Upload\icon\deletesiyah.png" />
    <Content Include="Upload\icon\delete_white.png" />
    <Content Include="Upload\icon\done_beyaz.png" />
    <Content Include="Upload\icon\done.png" />
    <Content Include="Upload\icon\done2.png" />
    <Content Include="Upload\icon\donewhite.png" />
    <Content Include="Upload\icon\done_cover.png" />
    <Content Include="Upload\icon\done_fill .png" />
    <Content Include="Upload\icon\done_mini .png" />
    <Content Include="Upload\icon\edit.png" />
    <Content Include="Upload\icon\edit_fill .png" />
    <Content Include="Upload\icon\edit_white.png" />
    <Content Include="Upload\icon\favorite_border_black.png" />
    <Content Include="Upload\icon\home_black.png" />
    <Content Include="Upload\icon\information .png" />
    <Content Include="Upload\icon\information.png" />
    <Content Include="Upload\icon\list_icon.png" />
    <Content Include="Upload\icon\loading.gif" />
    <Content Include="Upload\icon\menu_black.png" />
    <Content Include="Upload\icon\menu_list .png" />
    <Content Include="Upload\icon\menu_navigation_grid.png" />
    <Content Include="Upload\icon\message_three_points.png" />
    <Content Include="Upload\icon\minus .png" />
    <Content Include="Upload\icon\minus_circle white.png" />
    <Content Include="Upload\icon\minus_circle.png" />
    <Content Include="Upload\icon\pen.png" />
    <Content Include="Upload\icon\plus .png" />
    <Content Include="Upload\icon\pluskare.png" />
    <Content Include="Upload\icon\plus_circle.png" />
    <Content Include="Upload\icon\plus_circle_ 2.png" />
    <Content Include="Upload\icon\plus_circle white.png" />
    <Content Include="Upload\icon\plus_mini .png" />
    <Content Include="Upload\icon\printer .png" />
    <Content Include="Upload\icon\profile .png" />
    <Content Include="Upload\icon\profile white.png" />
    <Content Include="Upload\icon\profile_close_round .png" />
    <Content Include="Upload\icon\sadsmile.png" />
    <Content Include="Upload\icon\save_black.png" />
    <Content Include="Upload\icon\save_item.png" />
    <Content Include="Upload\icon\save_white.png" />
    <Content Include="Upload\icon\search_left.png" />
    <Content Include="Upload\icon\search_left 3.png" />
    <Content Include="Upload\icon\search_left2.png" />
    <Content Include="Upload\icon\search_right .png" />
    <Content Include="Upload\icon\search_right 3.png" />
    <Content Include="Upload\icon\send-white.png" />
    <Content Include="Upload\icon\send_black.png" />
    <Content Include="Upload\icon\settings .png" />
    <Content Include="Upload\icon\settings 2.png" />
    <Content Include="Upload\icon\settings.png" />
    <Content Include="Upload\icon\settingswhite.png" />
    <Content Include="Upload\icon\shopping_cart_minus_round .png" />
    <Content Include="Upload\icon\shopping_cart_plus_round.png" />
    <Content Include="Upload\icon\shopping_cart_round.png" />
    <Content Include="Upload\icon\shopping_cart_white.png" />
    <Content Include="Upload\icon\smile.png" />
    <Content Include="Upload\icon\sort_black.png" />
    <Content Include="Upload\icon\sort_white.png" />
    <Content Include="Upload\icon\star.png" />
    <Content Include="Upload\icon\umbrella.png" />
    <Content Include="Upload\icon\umbrella_round.png" />
    <Content Include="Views\Emenu\_Parcali_Odeme_Form.cshtml" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.production.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ActionFilters\LisansFilter.cs" />
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="App_Start\WebApiConfig.cs" />
    <Compile Include="Controllers\EmenuController.cs" />
    <Compile Include="Controllers\ErrorController.cs" />
    <Compile Include="Controllers\SignalRController.cs" />
    <Compile Include="Controllers\WebApiController.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Helpers\Helpers.cs" />
    <Compile Include="Hub\Notification.cs" />
    <Compile Include="Models\Lisans.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Startup.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\web.config" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Home\Index.cshtml" />
    <Content Include="Views\Shared\_Material_.cshtml" />
    <Content Include="Scripts\jquery-1.10.2.min.map" />
    <Content Include="Scripts\knockout.validation.min.js.map" />
    <Content Include="Scripts\underscore.min.map" />
    <Content Include="Views\Home\_Header.cshtml" />
    <Content Include="Views\Home\_Login.cshtml" />
    <Content Include="Views\Home\_MenuItems.cshtml" />
    <Content Include="Views\Home\_ProductList.cshtml" />
    <Content Include="Views\Home\_Searchlist.cshtml" />
    <Content Include="Views\Home\_SignalrPartial.cshtml" />
    <Content Include="Views\Home\_Modals.cshtml" />
    <Content Include="Views\Emenu\Index.cshtml" />
    <Content Include="Views\Home\_Cart.cshtml" />
    <Content Include="Views\Home\_Tables.cshtml" />
    <Content Include="Views\Home\_Adisyon.cshtml" />
    <Content Include="Views\Home\_CCPayment.cshtml" />
    <Content Include="Views\Home\_Cart_Footer.cshtml" />
    <Content Include="Views\Home\_Identity.cshtml" />
    <Content Include="Views\Home\_CustomerInformation.cshtml" />
    <Content Include="Views\Emenu\_Header.cshtml" />
    <Content Include="Views\Emenu\_SearchBox.cshtml" />
    <Content Include="Views\Emenu\_Menu.cshtml" />
    <Content Include="Views\Emenu\_MenuItems.cshtml" />
    <Content Include="Views\Emenu\_CartItems.cshtml" />
    <Content Include="Views\Emenu\_LeftMenu.cshtml" />
    <Content Include="Views\Emenu\_Finish.cshtml" />
    <Content Include="Views\Emenu\_Login.cshtml" />
    <Content Include="Views\Emenu\_Masalar.cshtml" />
    <Content Include="Views\Emenu\LoginPopup.cshtml" />
    <Content Include="Views\Home\_Bakiye.cshtml" />
    <Content Include="Views\Emenu\_Product_Detail.cshtml" />
    <Content Include="Views\Emenu\_Bottom_Navigation.cshtml" />
    <Content Include="Views\Emenu\_Edit_View.cshtml" />
    <Content Include="Views\Emenu\_Filters.cshtml" />
    <Content Include="Views\Emenu\_Modes.cshtml" />
    <Content Include="Views\Emenu\_Adisyon_Screen.cshtml" />
    <Content Include="Views\Emenu\_Admin_Screen.cshtml" />
    <Content Include="Views\Error\License.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="Content\Templete\js\NewFolder1\" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\ErsPos.Data\ErsPos.Data.csproj">
      <Project>{bfc53629-d61a-4306-aa32-0f7c3d4804c8}</Project>
      <Name>ErsPos.Data</Name>
    </ProjectReference>
    <ProjectReference Include="..\ErsPos.Service\ErsPos.Service.csproj">
      <Project>{6030de50-4ea2-433b-8901-19105201580c}</Project>
      <Name>ErsPos.Service</Name>
    </ProjectReference>
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'production|AnyCPU'">
    <OutputPath>bin\</OutputPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="CopyRoslynFiles" AfterTargets="AfterBuild" Condition="!$(Disable_CopyWebApplication) And '$(OutDir)' != '$(OutputPath)'">
    <ItemGroup>
      <RoslynFiles Include="$(CscToolPath)\*" />
    </ItemGroup>
    <MakeDir Directories="$(WebProjectOutputDir)\bin\roslyn" />
    <Copy SourceFiles="@(RoslynFiles)" DestinationFolder="$(WebProjectOutputDir)\bin\roslyn" SkipUnchangedFiles="true" Retries="$(CopyRetryCount)" RetryDelayMilliseconds="$(CopyRetryDelayMilliseconds)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>64580</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://eee.erspos.xyz</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.Net.Compilers.2.4.0\build\Microsoft.Net.Compilers.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Net.Compilers.2.4.0\build\Microsoft.Net.Compilers.props'))" />
    <Error Condition="!Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.8\build\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.8\build\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>